ul.configurator-categories{
	list-style-type:none !important;
	padding:0;
	margin:5px 0px;
	width:100%;
}
ul.configurator-categories  > li{
	margin-left:auto;
	margin-right:auto;
	width:100%;
}
ul.configurator-categories  > li > select{
	margin-top:5px;
	/*margin-left:10%;
	margin-right:10%;*/
	margin-left:auto;
	margin-right:auto;
	width:80%;
	min-width:100px;
	max-width:300px;
	border:1px solid #000;
}
ul.configurator-categories  > li:first-child{
	margin-top:10px;
}
.toner-button-submit {
	margin-left:auto;
	margin-right:auto;
	padding:5px 10px;
}
.toner-configurator {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	max-width:200px;
	padding: 19px 29px;
	background-color: #f5f5f5;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
	   -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
	        box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
.loadingmask {
	position:absolute;
	z-index:200;
	text-align:center;
	top:35%;
	left:30px;
	vertical-align:middle;
	padding: 4px;
	background-color: #e8e8e8;
	border: 1px solid #d8d8d8;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
	   -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
	        box-shadow: 0 1px 2px rgba(0,0,0,.05);
	font-weight:bold;
	font-size:12px;
}
.spinner {
	width:0px;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;
	height:15px;
}
.toner-configurator > .block-title {
	text-align:center;
	border-bottom:1px solid rgb(221, 220, 220);
}
.col-main .toner-configurator > .block-title {
	font-size:16px;
}
.configurator-dropdowns-div, .toner-button-submit {
	margin:0px auto;
	text-align:center;
	opacity: 1;
}
.toner-button-submit:disabled {
	opacity: 0.8;
}